<script lang="ts" setup></script>

<template>
    <nav class="nav">
        <a class="nav-link active" aria-current="page" href="#">Manufacturer</a>
        <a class="nav-link" href="#">Transport</a>
        <a class="nav-link" href="#">Usage</a>
        <a class="nav-link disabled">Digital Product Passport Dashboard</a>
    </nav>
</template>
